program delightSmartWindows;

uses
  FastMM4,
  Vcl.Forms,
  _frmSmartWindows in '..\src\_frmSmartWindows.pas' {frmSmartWindows},
  _WindowList in '..\src\_WindowList.pas',
  _WindowLastSeen in '..\src\_WindowLastSeen.pas',
  _frmDebug in '..\src\_frmDebug.pas' {frmDebug},
  _SingleInstance in '..\src\components\_SingleInstance.pas',
  _DesktopIconList in '..\src\_DesktopIconList.pas',
  _frmAdvanced in '..\src\_frmAdvanced.pas' {frmAdvanced},
  delightWhiteSmartWindows in '..\res\delightWhiteSmartWindows\delightWhiteSmartWindows.pas',
  _frmAbout in '..\src\_frmAbout.pas' {frmAbout},
  _frmFirstStart in '..\src\_frmFirstStart.pas' {frmFirstStart};

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.Title := 'delight SmartWindows';
  Application.CreateForm(TfrmSmartWindows, frmSmartWindows);
  Application.CreateForm(TfrmAdvanced, frmAdvanced);
  Application.CreateForm(TfrmAbout, frmAbout);
  Application.CreateForm(TfrmFirstStart, frmFirstStart);
  Application.Run;
end.
